<?php
  // Ficheiro referente ao processamento do código em formato XML

  // GCLCprover

echo "<tr>";
echo "<td width='50%' colspan='3'><span class='ficha'>Description of the conjecture in natural language</span>\n"; 
echo "<td width='50%' colspan='3'><a href='$vNameProofCodeXML'>proofCode.xml</a></td>\n";
echo "</tr>";

?>